$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Sarah Vaupel <vaupel.sarah@campus.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  The general #
  <a href=@{TermsOfUseR}>
    Terms of Use and User Obligations of Fraport AG #
  apply to the subsite #
  <code>
    @{NewsR} 
  and its subpages (referred to as a while by "FRADrive" from now on).<br>
  The Terms of Use and User Obligations are legally binding to all registered users (see "Registration" below).<br> 
  Users that are not registered or not logged in have mere read-only access to contents #
  that do not contain personal data.

<h3>Purpose of FRADrive

<p>
  FRADrive is a platform to admininstrate the special apron driving licences at Frankfurt Main airport. #
  In addition, FRADrive supports the organisation of driving school courses and their associated examinations, #
  s well as the administration of exam results.

<h3>Registration

<p>
  All apron driving licence owners at Frankfurt Main airport #
  are automatically registered with FRADrive through their AVS-ID (airport badge id), #
  no manual login necessary. #
  FRADrive allows all drivers to participate in Recurrent Training programme, #
  a mandatory training that as to be completed every 24 months, as regulated #
  by EASA-directive EU-VO 139/2014.  

<p>
  To be able to access most contents on FRADrive and to actively participate #
  in FRADrive admininstred courses and examinations, #
  an active Fraport AG account is necessary. #
  These accounts are available for both internal and external users. #
  Users are automatically registered upon login, even without already owning a valid apron driving licence.
  
<h4>Registration upon Login with Fraport AG account (both external and internal users)
<p>
  Please use your normal login with FRADrive as well. #
  Alternatively, internal users may use their Fraport personnel number instead. #
  External users may alternatively use their external email address, #
  if one was provided at account creation.

<h4>Registration with FRADrive account
<p>
  Access to FRADrive is only possible via the Fraport AG intranet. #
  Therefore the use of FRADrive internal accounts is limited to #
  selected special cases determined by the FRADrive system administrators.

